none
C# WPF项目。在项目属性里勾选了“仅限客户端的框架子集” ,目标机器也安装了.NET Framework Client Profile,但是运行程序时依然提示需要.NET Framework 3.5SP1. RRS feed

答案

  • 你好,有些功能是SP1中添加的,与框架子集概念不同,可能子,父集都存在SP1的内容。
    2010年1月6日 9:58
    版主
  • 你好!
         你把原来那个卸载掉,然后安装这个:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=992CFFCB-F8CE-41D9-8BD6-31F3E216285C&displaylang=en
    周雪峰
    2010年1月6日 13:25
    版主

全部回复

  • 你好,有些功能是SP1中添加的,与框架子集概念不同,可能子,父集都存在SP1的内容。
    2010年1月6日 9:58
    版主
  • 你好!
         你把原来那个卸载掉,然后安装这个:
    http://www.microsoft.com/downloads/details.aspx?FamilyID=992CFFCB-F8CE-41D9-8BD6-31F3E216285C&displaylang=en
    周雪峰
    2010年1月6日 13:25
    版主